<header>Enable Tiki manager?</header>

If selected, This plugin allows users to manage Tiki Wiki CMS Groupware instances
within Virtualmin Virtual Servers. The plugin code wraps TikiManager command
line calls from Virtualmin web interface. <p>

<footer>